﻿

.bg_light_blue {
background-color:#d7e1eb;
}





#header-social {
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -16px;
}


#header-social li {
	float: left;
	margin-left: 5px;
}


#header-social a,
#header-social img {
	display: block;
}


#header-social img {
	opacity: 0.7;
}


#header-social img:hover {
	opacity: 1;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
#tm_builder_outer_content .tm_pb_section{z-index:1}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}



.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides { zoom: 1; }

#header ul.sub-menu li.menu-item-has-children:hover { position: relative }


li.menu-item a {
color:red;
}
.row{margin-right:-15px;margin-left:-15px}

    
    .row.artist .btn-fourth {
        left: 220px;
    }

    
    .row.artist .col-md-6 {
        min-height: 1px;
    }


#header {
	position: sticky;
	left: 0;
	top: 0;
	right: 0;
	background-color: #ffffff;
	z-index: 998;
}


.inside #header {
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
}


#header-stick {
	display: none;
	position: fixed;
	position: sticky;
	left: 0;
	top: 0;
	right: 0;
	background-color: #ffffff;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
	z-index: 998;
}


#header-block {
	padding: 12px 0;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


div.theme-blank {
}


div.theme-blank .module {
}


div.theme-blank .module-title {
}


div.theme-blank .module-content {
}


#content #sidebar #sub_nav {
	float: right;
          width: 200px;
		  padding: 15px 0 0 0;
}






#sidebar {
	width: 210px;
	float: right;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
}

body.res1170 .span8 {
width: 770px;
}

body.res1170 .row-fluid .span8 {
width: 65.81196581196582%;
*width: 65.75877432260411%;
}

body.res1170 input.span8,
body.res1170 textarea.span8,
body.res1170 .uneditable-input.span8 {
width: 756px;
}

body.res1170 .row-fluid.no-space .span8 {width: 66.666% !important;}

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 462px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}


.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.row-fluid.no-space .span8 {width: 66.666% !important;}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-3 {width: 220px;}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper{padding:3px 15px}
.tfs-slider .slide-content-container .fusion-title-sc-wrapper{display:inline-block;padding:0;line-height:1}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }

.icon-block {
	padding:0 45px;
}

	.icon-block:last-child {margin-bottom:0}

#head_logo {

	position:absolute;
	top:0;
	left:0;
	width:113px;
	height:34px;
	z-index:10;
}

#head_logo img {
	margin:10px 0 0 10px;
	width:100%;
	height:auto;
	z-index:11;
}

.ut-bklyn-multisite .ut-scroll-up-waypoint {
    position:absolute;  
    bottom:0; 
    left:0;
}
.ut-scroll-up-waypoint-wrap {position:relative;}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}


.navigation li.last a {
	background-image: none;
	padding: 0 0 0 5px;
}

.abs{position:absolute;}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}

	.logo-control .logo-img {
		display: none;
	}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


.zerif_full_site_wrap {
    widdth: 100%;
    overflow: hidden;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.ondemand .ondemand-titulo{height:50px;display:block;font-weight:700;font-size:1em}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-sm-3{width:25%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.footer__phone{text-align:center}
.footer__phone em{font-style:normal;font-weight:700;display:inline-block;margin-left:.375em;font-size:1.25em}
.footer__phone a{color:#fff}
.footer__phone a:focus,.footer__phone a:hover{color:#aa2031}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content{max-height:60px;transition:max-height .15s ease-out;overflow:hidden}
#cookie-law-info-bar .cli-privacy-overview{display:none}
#qodef-back-to-top,#qodef-back-to-top.off{opacity:0;visibility:hidden}
#qodef-back-to-top{position:fixed;width:46px;right:46px;bottom:65px;margin:0;z-index:10000;-webkit-transition:opacity .15s ease-out,visibility .15s ease-out;transition:opacity .15s ease-out,visibility .15s ease-out}
#qodef-back-to-top.on{opacity:1;visibility:visible}
#qodef-back-to-top span span{display:block;line-height:inherit}

.page-id-2689 .qodef-page-header .qodef-position-right,
.page-id-2689  .qodef-sticky-holder,
.page-id-2689  footer,
.page-id-2689 #qodef-back-to-top{
display: none !important;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


	
	DIV.csc-textpic-clear { clear: both; }
.row-flex{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.row-flex:before{content:none!important}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}


.visual .btn-container {margin: 0 0 20px;}



#header h2 {
	text-shadow: #FFF 0px -1px 1px;
	color: #3c1011;
}

.hpsep
{
	height: 60px;
	position: relative;
	margin: 0 0 -47px;
	z-index: 20;
	top: 51px;
	background-color: #00302E;
}


#leftside ul.box li a {
  color:#4E4E4E;
}




#leftside, #rightside {
  margin: 0;
  padding: 0 10px 10px;
  width: 165px;
  
  overflow: hidden;
}


#leftside {
  float:left;
  margin-right:10px;
}




#leftside h2, #rightside h2 {
  font-size: 1.4em;
  margin-top: 10px;
  padding: 5px 5px 5px 0;
  border-bottom: 1px solid #BEBFC3;
}


#leftside ul, #rightside ul {
  padding-left: 0px;
  margin: 0px;
}


#leftside li, #rightside li {
  list-style: none;
}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.home_main_content .container .content_left .about_wrap{max-width:520px;padding:0 20px;width:100%}
.home_main_content .container .content_left .about_wrap h1{font-size:2.25rem;line-height:2.75rem;font-family:source-sans-pro,sans-serif;color:#063873;font-weight:300;margin:10px 0 15px}
.home_main_content .container .content_left .about_wrap h5{font-family:source-sans-pro,sans-serif;color:#ed1c24;font-size:1rem;font-weight:600;line-height:1.25rem;text-transform:uppercase;letter-spacing:2px}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.ultimenu .region:after{clear:both;content:" ";display:table;}
.ultimenu-basic .region{background:#fff;padding:20px;}
.region-navbar{float:right;width:990px;margin-top:-38px}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}



	.et_vertical_nav #et-main-area,
	.et_vertical_nav #top-header {
		position: relative;
		margin-left: 225px !important;
	}



	.et_vertical_nav.et_vertical_right #et-main-area,
	.et_vertical_nav.et_vertical_right #top-header {
		margin-right: 225px;
		margin-left: 0 !important;
	}
.img-responsive{display:block;max-width:100%;height:auto;}
.pagination p.counter,.page-links p.counter{margin:0}
#g-simplecounter-calendar .counter-block{display:inline-block;margin:0 .5rem;padding:0}
.navbar .navbar-secondary .region{display:inline-block!important}


	.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 36%;
	}


	.site-footer .widget-column.footer-widget-2 {
		float: right;
		width: 58%;
	}
#press{padding:50px 21%}
.text1{float:left;font-size:16px;padding:50px 26.32%;text-align:center;width:100%}
.text1 .title{color:#3f5364;float:left;font-family:dincomp-boldregular;font-size:48px;margin-bottom:20px;text-align:center;width:100%}
.text1 .description{float:left;font-size:16px;margin-bottom:90px;text-align:center;width:100%}
.text1 .description2{float:left;font-size:16px;width:100%}
.text1 .logos{list-style:outside none none;margin:0 auto 100px;max-width:480px;padding:0;width:75%}
.text1 .logos li{float:left;margin-bottom:4%;margin-right:4%}
.text1 .logos li.small{width:46%}
.text1 .logos li.big{width:96%}
.text1 .logos li img{max-width:100%}
.row{margin-right:-15px;margin-left:-15px}
.two_column_image_and_text .row{margin-left:-1rem;margin-right:-1rem}
.two_column_image_and_text .row-eq-height{display:flex;display:-webkit-flex}




.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}


.clear:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}


* html .clear {
	height:1%;
}
.dem-loader{display:none;position:absolute;top:0;left:0;width:100%;height:100%}
.dem-loader svg{width:20%;max-width:100px;min-width:80px;margin-bottom:15%}
.dem-loader [class^="dem-"]{margin-bottom:15%!important}
 
.financity-header-background-transparent .financity-top-bar-background{ opacity: 1; }
 
.financity-header-boxed-wrap .financity-top-bar-background{ opacity: 0; }
 
.financity-top-bar-background{ background-color: #385167; }

.wp-caption {
	max-width: 100%;
}

.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
	margin-bottom: 1.5em;
}

.wp-caption img {
	display: block;
	margin: 0;
	max-width: 100%;
}

.wp-caption-text {
	text-align: center;
}

.wp-caption .wp-caption-text {
	margin: 0.5em 0;
	font-size: .8em;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead .site-title{font-family:"Amatic SC";line-height:50px;font-size:50px;margin:0;padding:30px 0;text-align:center}
#masthead .site-title a{display:block}

#categories .column {
	float: left;
	width: 210px;
	margin-right: 5px;
}

.social-profile-icons .social-twitter a { background: #40bff5 }

.loginmenu, .notifications{
	border-left: 1px solid white !important;
	margin-left: 17px;
	padding-left: 20px;
}

	.loginmenu {
		border-left: 0px solid white !important;
		margin-left: 0px !important;
		padding-left: 0px !important;
	}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.e2-37.x-column {text-align:center;}
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}

.gt_white_content {display:none;position:fixed;top:50%;left:50%;width:682px;height:375px;margin:-187.5px 0 0 -341px;padding:6px 16px;border-radius:5px;background-color:white;color:black;z-index:19881205;overflow:auto;text-align:left;}

.gt_white_content a {display:block;padding:5px 0;border-bottom:1px solid #e7e7e7;white-space:nowrap;}

.gt_white_content a:last-of-type {border-bottom:none;}

.gt_white_content a.selected {background-color:#ffc;}

.gt_white_content .gt_languages {column-count:2;column-gap:10px;}

.gt_white_content::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);border-radius:5px;background-color:#F5F5F5;}

.gt_white_content::-webkit-scrollbar {width:5px;}

.gt_white_content::-webkit-scrollbar-thumb {border-radius:5px;-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);background-color:#888;}

    #mw_board_group_2 .mw_board_group_2_contents {  }

.project-overlay {
	background-color:#222222;
}

.portfolio-item:hover .project-overlay {
	opacity:1;
	transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
}
.no-touchevents .b-cta:hover .b-cta__iframe{opacity:1}
.b-cta__iframe{position:absolute;left:0;top:0;bottom:0;right:0;opacity:0;transition:opacity .3s;overflow:hidden;}
.b-cta__iframe iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.cookie-notice-container{padding:10px;text-align:center}
.mast-onair .amp-onair-widget .amp-onair-show-image{float:left;margin-right:2%}
.mast-onair .amp-onair-widget .amp-onair-show-image-img{max-height:62px;max-width:92px}

.our-material .wrap-section .tabs-active,
.our-material .wrap-section .titulo {
  background: #DB48A3;
  color: #fff !important;
  border: none;
  font-family: "Trebuchet MS";
  text-transform: uppercase;
}

.our-material .wrap-section .tabs-active .icon-keyboard-right-arrow-button {
  -ms-transform: rotate(88deg);
  -webkit-transform: rotate(88deg);
  transform: rotate(88deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
}

.our-material .wrap-section .active {
  background: #005b8b;
  color: white;
}

  .our-material .wrap-section .titulo {
    display: none;
  }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

  .home-container .page-header .page-header-content {
    padding: 140px 0; }

  .why-container .page-header .page-header-content {
    padding: 140px 0; }

  .about-container .page-header .page-header-content {
    padding: 140px 0; }

  .team-container .page-header .page-header-content {
    padding: 140px 0; }

  .contact-container .page-header .page-header-content {
    padding: 140px 0; }

  .funds-container .page-header .page-header-content {
    padding: 140px 0; }

  .fund-container .page-header .page-header-content {
    padding: 140px 0; }

  .careers-container .page-header .page-header-content {
    padding: 140px 0; }

  .how-to-container .page-header .page-header-content {
    padding: 140px 0; }

  .press-container .page-header .page-header-content {
    padding: 140px 0; }


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


body .wpb_video_widget .wpb_wrapper .wpb_video_wrapper{padding-top:0px}


body .wpb_video_widget .wpb_wrapper iframe{ height:inherit;  position:relative;  width:inherit}

.widget-area .widget:last-of-type {
	margin: 0;
}

.widget-area {
	width: 360px;
	margin-bottom: 60px;
	float: right;
}

.page-id-189 .widget-area,
.page-id-542 .widget-area,
.page-id-550 .widget-area,
.page-id-13 .widget-area,
.home .widget-area {
	position: relative;
	top: 0;
	right: -360px;
	margin-left: -360px;
	float: left;
	-webkit-transition: all 0.4s;
	transition: 0.4s;
	opacity: 0;
	display: none;
}

	.widget-area,
	.footer-widget-area {
		display: none;
	}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-59fab88c2601b.fl-module-heading .fl-heading {text-align: left;}
.fl-node-59fab88c25fe1.fl-module-heading .fl-heading {text-align: left;}
.fl-node-59fab88c262d7.fl-module-heading .fl-heading {text-align: left;}
.fl-node-59fab88c263fc.fl-module-heading .fl-heading {text-align: left;}

  .fl-row.row-colored .fl-col .fl-heading,
  .fl-row.row-colored .fl-col .fl-rich-text {
    color: #FFFFFF; }

  .fl-row.dark .fl-heading-text,
  .fl-row.dark .fl-rich-text {
    color: #FFFFFF; }
.diyw div#emotion-header img#emotion-header-img{width:100%}

#footer {
	clear: both;
	width: 100%;
    height: 180px;
    #background: black;
    background: #f8ac25;
}


#footer li {
    display: inline;
    font-size: 15px;
    margin-right: 2px;
    margin-left: 2px;
}


#footer a {
    color: black;
    #text-decoration: none;
}



#footer-widget-area {
	overflow: hidden;
}

#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}

#footer-widget-area #fourth {
	margin-right: 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}




header,
header a,
nav.desktop ul a, nav.desktop ul a:visited,
nav.desktop .item .itemLink,
nav.desktop .subnav .subitem .subitemLink:hover {
  color: ;
}

header,
header input[type="text"],
nav.desktop .subnav .subitem,
nav.desktop .item.hover .itemLink,
nav.desktop .subnav {
  border-color: #000000;
}

nav.desktop .item.sub.hover .itemLink,
nav.desktop .item.hover .itemLink,
nav.desktop .subnav .subitem {
  background-color: #111111;
}

nav.desktop .subnav .subitem .subitemLink:hover {
  background-color: #000000;
}

nav .item .itemLink, 
nav .subitem .subitemLink,
    #formSearch,
    header input[type="text"] {
    color:#000000;
border-color: #000000;
}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid \9;border-right:4px solid transparent;border-left:4px solid transparent;}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px dashed;border-bottom:4px solid \9;content:""}

.news {
	text-decoration:none;
	color: #FFFFFF;
}

a.news, a.news:link, a.news:visited {
	text-decoration:none;
	color:#FFFFFF;
}

a.news:hover {
	text-decoration:none;
	color:#febd3b;
}






.rev_slider_wrapper{
	position:relative;
}
 .center{text-align:center}
 img.center,img[align="center"]{display:block;margin-left:auto;margin-right:auto}

#gb-header-right {
	justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end; 
    align-items: center;
}

.ie11 #gb-header-right {
	position: absolute;
    top: 36px;
    right: 0;
}

.ie11 .sticky-header #gb-header-right {
	top: 0;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.slider-excerpt {font-size:13px;}
.slider-excerpt,.slider-byline a:hover{color:#c9c9ca}
.slider-excerpt,.slider-byline,.content-slider-solar h2,.videoGallery a.solar-button{margin-left:4px;margin-right:8px}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }

.main-header .mobile-menu .nav-item { text-transform: uppercase; font-weight: bold; width: 100%; border-bottom: 1px solid #ebebeb; background: #f0f5fb; color: #3e0000; }

.main-header .mobile-menu .nav-item a { display: block; position: relative; margin: 0 auto; padding: 15px 15px; width: 84%; min-width: 290px; color: #3e0000; }

.main-header .mobile-menu .nav-item a:hover { color: #3e0000; }


.featuredprod {
    border: 0;
    text-align: center;
    margin-bottom: 20px;
}


.featuredprod img {
    border: 1px solid #0f3679;
    margin: 0 0 10px;
    max-width: 100%;
    height: auto;
}


.featuredprod .price-box {
    margin: 0 0 10px 0;
}


	.default-loading-icon:before { border-top-color:#b33a38!important; }
 .default-loading-icon { border-color: rgba(255,255,255,0.2); }


.loading-icon.spin, .portfolio-loading.spin, .pp_loaderIcon.spin, .default-loading-icon.spin{animation:2s cubic-bezier(0.63,0.045,0.34,1) 0s normal none infinite spinning_animation; -webkit-animation:2s cubic-bezier(0.63,0.045,0.34,1) 0s normal none infinite spinning_animation}
.directory_search .desc{color:#cd0606;color:#cd0606;margin-top:-8px;font-size:11px;margin-bottom:5px;font-weight:700;text-transform:uppercase}
#mediarelease_wrap .pr_item .desc{width:460px}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }





#header-space{height:90px}

body[data-header-color="dark"] #header-space { background-color: #000;}


body[data-header-format="left-header"] #header-space{display:none}
body:not(.material) #header-space{height:88px;}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.social-profile-icons .social-facebook a{background:#5d82d1}

		
			ul.style2 li.email:before
			{
				background-position: -44px 4px;
			}

		
			ul.contact li.email:before
			{
				background-position: -44px 4px;
			}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.bloc_formation .col-12,
.bloc_formation .col-xs-12{
  margin-bottom: 0 !important;
}

.tourdates-datebox .tourdates-datebox-inside {
  position: relative;
  margin: auto auto;
}
.row{margin-right:-15px;margin-left:-15px}

	.row .customtypewowslider .flex-caption {
		margin-left:0;
	}
.section-content{margin:0 0 20px;padding-bottom:10px}
#details .section-content{padding:0 0 20px}

.box-address{ line-height:24px; margin-top:5px}

.box-address a{color:#39B3EC !important; font-size:13px; margin-bottom:0 !important;}
.sanjose-banner.style_1 .absolute-img{position:relative;top:50%;max-width:900px;margin:auto;z-index:100}
.sanjose-banner.style_1 .absolute-img img{margin:0 auto}
.sanjose-banner.style_1 .absolute-img .btn{position:absolute;right:5%;bottom:45%;font:500 12px montserrat,sans-serif,sans-serif;color:#fff;background-color:#3b55e6;border:1px solid #3b55e6;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;-webkit-box-shadow:5px 8.7px 20px rgba(59,85,230,.4);-moz-box-shadow:5px 8.7px 20px rgba(59,85,230,.4);box-shadow:5px 8.7px 20px rgba(59,85,230,.4);text-transform:uppercase;letter-spacing:1.3px;padding:16px 25px;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out}
.sanjose-banner.style_1 .absolute-img .btn:hover{background-color:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;color:#3b55e6}

.flagship-item-link-wrapper {
    margin-bottom:50px;
    text-align: center;
}

.flagship-item-link-wrapper hr {
    width:100px;
}

.flagship-item-link-wrapper a{
    color:#ed145b;
    text-transform: uppercase;
}

.flagship-item-link-wrapper a:hover{
    color:black;
}
.footer__meta{margin-bottom:2rem}
.boxes_div{border-bottom:1px solid #c2c2c2}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}



.clr {clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}
 
		div.itemRelated ul li.clr {clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}

#nav_mdd .mdd_mise_en_avant {
	float:right;
	width:180px;
	overflow:hidden;
	padding:10px;
}
